---
- debug:
    msg: "{{ lookup('env', 'PWD') }}"

- name: copy Docker Compose files
  copy:
    src: ../{{ item }}
    dest: /home/ubuntu/{{ item }}
  loop:
  - docker-compose.yml

- name: env file
  template:
    src: env.j2
    dest: /home/ubuntu/.env
    
- name: Create and start services
  community.docker.docker_compose:
    project_src: /home/ubuntu
    state: present
    
